<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class Section extends Model
{
    protected $table = 'section';

    public function sectionTemplate() {
        return $this->hasOne(SectionTemplate::class, 'id', 'section_template_id');
    }
}
